Subject: Releasing a build compatible with glibc-2.26+

From: The Fireplace <[email-masked]>
Date: Thu, 22 Mar 2018 19:38:12 -0500

Hello,
I would like to use diffutils alongside glibc-2.27, but it seems that the latest release of diffutils doesn’t support it. Is it possible that you guys could make a new release or alpha build with the changes that have been made since the last release? As I understand it, the issue has been fixed. I get it if all current changes aren’t tested enough to make a full release, but I’m hoping at least an alpha can be made, though it looks like none have been made in a while. If neither can be made right now, if you have any other way for me to solve this compatibility issue, I’d love to hear it. I look forward to hearing back from you.
Sincerely,
The_Fireplace